hi:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: पुष्टिकरण भेजा गया
        confirmation_token: पुष्टिकरण टोकन
        confirmed_at: पर पुष्टि की गई
        created_at: पर बनाया गया
        current_password: वर्तमान पासवर्ड
        current_sign_in_at: पर वर्तमान में साइन इन करें
        current_sign_in_ip: वर्तमान में साइन इन IP
        email: ईमेल
        encrypted_password: एन्क्रिप्ट किया गया पासवर्ड
        failed_attempts: असफल प्रयास
        last_sign_in_at: पर अंतिम साइन इन
        last_sign_in_ip: अंतिम साइन इन IP
        locked_at: लॉक कर दिया
        password: पासवर्ड
        password_confirmation: पासवर्ड पुष्टिकरण
        remember_created_at: याद रखें बनाया गया
        remember_me: मुझे याद रखना
        reset_password_sent_at: पर रीसेट पासवर्ड भेजा गया
        reset_password_token: रीसेट पासवर्ड टोकन
        sign_in_count: साइन इन की संख्या
        unconfirmed_email: अपुष्ट ईमेल
        unlock_token: टोकन अनलॉक करें
        updated_at: पर अपडेट किया गया
    models:
      user:
        one: उपयोगकर्ता
        other: |2-

          उपयोगकर्ता
  devise:
    confirmations:
      confirmed: आपके ईमेल पते की सफलतापूर्वक पुष्टि हो गई है।
      new:
        resend_confirmation_instructions: पुष्टिकरण निर्देशों को पुनः भेजें
      send_instructions: आपको कुछ ही मिनटों में अपने ईमेल पते की पुष्टि करने के निर्देशों के साथ एक ईमेल प्राप्त होगा।
      send_paranoid_instructions: यदि आपका ईमेल पता हमारे डेटाबेस में मौजूद है, तो आपको कुछ ही मिनटों में अपने ईमेल पते की पुष्टि करने के निर्देशों के साथ एक ईमेल प्राप्त होगा।
    failure:
      already_authenticated: आप पहले ही साइन इन कर चुके हैं।
      inactive: आपका खाता अभी तक सक्रिय नहीं किया गया है।
      invalid: अमान्य %{authentication_keys} या पासवर्ड।
      last_attempt: आपके खाते के लॉक होने से पहले आपके पास एक और प्रयास है।
      locked: आपका खाता लॉक कर दिया गया है।
      not_found_in_database: अमान्य %{authentication_keys} या पासवर्ड।
      timeout: 'आपका समय समाप्त हो गया। जारी रखने के लिए कृपया पुन: साइन इन करें।'
      unauthenticated: जारी रखने से पहले आपको साइन इन या साइन अप करने की आवश्यकता है।
      unconfirmed: जारी रखने से पहले आपको अपने ईमेल पते की पुष्टि करनी होगी।
    mailer:
      confirmation_instructions:
        action: मेरे खाते की पुष्टि करें
        greeting: अभिनंदन %{recipient}!
        instruction: 'आप नीचे दिए गए लिंक के माध्यम से अपने ईमेल खाते की पुष्टि कर सकते हैं:'
        subject: पुष्टिकरण के  निर्देश
      email_changed:
        greeting: नमस्ते! %{recipient}!
        message: हम आपको यह सूचित करने के लिए संपर्क कर रहे हैं कि आपका ईमेल %{email} में बदला जा रहा है।
        subject: ईमेल बदला गया
      password_change:
        greeting: नमस्ते %{recipient}!
        message: हम आपको सूचित करने के लिए संपर्क कर रहे हैं कि आपका पासवर्ड बदल दिया गया है।
        subject: पासवर्ड बदल दिया गया
      reset_password_instructions:
        action: मेरा पासवर्ड बदलें
        greeting: नमस्ते %{recipient}!
        instruction: किसी ने आपका पासवर्ड बदलने के लिए एक लिंक का अनुरोध किया है, और आप इसे नीचे दिए गए लिंक के माध्यम से कर सकते हैं।
        instruction_2: यदि आपने यह अनुरोध नहीं किया है, तो कृपया इस ईमेल को अनदेखा करें।
        instruction_3: जब तक आप ऊपर दिए गए लिंक तक पहुँच के एक नया पासवर्ड नहीं बनाते तब तक आपका पासवर्ड नहीं बदलेगा।
        subject: पासवर्ड रीसेट करने के निर्देश
      unlock_instructions:
        action: मेरा खाता अनलॉक करें
        greeting: नमस्ते %{recipient}!
        instruction: 'अपना खाता अनलॉक करने के लिए नीचे दिए गए लिंक पर क्लिक करें:'
        message: अत्यधिक असफल साइन इन प्रयासों के करण आपका खाता लॉक कर दिया गया है।
        subject: अनलॉक करने के निर्देश
    omniauth_callbacks:
      failure: आपको %{kind} से प्रमाणित नहीं किया जा सकता क्योंकि "%{reason}"।
      success: "%{kind} खाते से सफलतापूर्वक प्रमाणित किया गया।"
    passwords:
      edit:
        change_my_password: मेरा पासवर्ड बदलें
        change_your_password: अपना पासवर्ड बदलें
        confirm_new_password: नए पासवर्ड की पुष्टि करें
        new_password: नया पासवर्ड
      new:
        forgot_your_password: अपना पासवर्ड भूल गए?
        send_me_reset_password_instructions: मुझे पासवर्ड रीसेट करने के निर्देश भेजें
      no_token: आप पासवर्ड रीसेट ईमेल से आए बिना इस पेज तक नहीं पहुंच सकते। यदि आप एक पासवर्ड रीसेट ईमेल से आते हैं, तो कृपया सुनिश्चित करें कि आपने पूरा URL प्रदान किया है।
      send_instructions: आपको कुछ मिनटों में अपना पासवर्ड रीसेट करने के निर्देशों के साथ एक ईमेल प्राप्त होगा।
      send_paranoid_instructions: यदि आपका ईमेल पता हमारे डेटाबेस में मौजूद है, तो आपको कुछ मिनटों में आपके ईमेल पते पर एक पासवर्ड रिकवरी लिंक प्राप्त होगा।
      updated: आपका पासवर्ड सफलतापूर्वक बदल दिया गया है। अब आप साइन इन हैं
      updated_not_active: आपका पासवर्ड सफलतापूर्वक बदल दिया गया है।
    registrations:
      destroyed: अलविदा! आपका खाता सफलतापूर्वक रद्द कर दिया गया है। हम जल्द ही आप से फिर मिलने की उम्मीद करते है।
      edit:
        are_you_sure: क्या आप निश्चित हैं?
        cancel_my_account: मेरा खाता रद्द करें
        currently_waiting_confirmation_for_email: 'वर्तमान में %{email} पुष्टि की प्रतीक्षा की जा रही है:'
        leave_blank_if_you_don_t_want_to_change_it: यदि आप इसे बदलना नहीं चाहते हैं तो खाली छोड़ दें
        title: संपादन %{resource}
        unhappy: अप्रसन्न?
        update: अपडेट
        we_need_your_current_password_to_confirm_your_changes: आपके परिवर्तनों की पुष्टि करने के लिए हमें आपका वर्तमान पासवर्ड चाहिए
      new:
        sign_up: साइन अप करें
      signed_up: स्वागत है! आपने सफलतापूर्वक साइन अप कर लिया है।
      signed_up_but_inactive: आपने सफलतापूर्वक साइन अप कर लिया है। हालाँकि, हम आपको साइन इन नहीं कर सकते क्योंकि आपका खाता अभी तक सक्रिय नहीं है।
      signed_up_but_locked: आपने सफलतापूर्वक साइन अप कर लिया है। हालाँकि, हम आपको साइन इन नहीं कर सके क्योंकि आपका खाता लॉक है।
      signed_up_but_unconfirmed: आपके ईमेल पते पर एक पुष्टिकरण लिंक के साथ एक संदेश भेजा गया है। कृपया अपने खाते को सक्रिय करने के लिए लिंक का अनुसरण करें।
      update_needs_confirmation: आपने अपना खाता सफलतापूर्वक अपडेट कर दिया है, लेकिन हमें आपके नए ईमेल पते को सत्यापित करना होगा। कृपया अपना ईमेल देखें और अपने नए ईमेल पते की पुष्टि करने के लिए पुष्टि लिंक का अनुसरण करें।
      updated: आपका खाता सफलतापूर्वक अपडेट कर दिया गया है।
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: सफलतापूर्वक साइन आउट किए गए।
      new:
        sign_in: लॉग इन करें
      signed_in: सफलतापूर्वक साइन इन किए गए।
      signed_out: सफलतापूर्वक साइन आउट किए गए।
    shared:
      links:
        back: वापस
        didn_t_receive_confirmation_instructions: पुष्टि निर्देश प्राप्त नहीं हुआ?
        didn_t_receive_unlock_instructions: अनलॉक निर्देश प्राप्त नहीं हुआ?
        forgot_your_password: अपना पासवर्ड भूल गए?
        sign_in: लॉग इन करें
        sign_in_with_provider: "%{provider} के साथ साइन इन करें"
        sign_up: साइन अप करें
      minimum_password_length:
        one: "(न्यूनतम %{count} अक्षर)"
        other: "(न्यूनतम %{count} अक्षर)"
    unlocks:
      new:
        resend_unlock_instructions: अनलॉक निर्देश पुनः भेजें
      send_instructions: आपको कुछ मिनटों में अपने खाते को अनलॉक करने के निर्देशों के साथ एक ईमेल प्राप्त होगा।
      send_paranoid_instructions: यदि आपका खाता मौजूद है, तो आपको कुछ मिनटों में इसे अनलॉक करने के निर्देशों के साथ एक ईमेल प्राप्त होगा।
      unlocked: आपका खाता सफलतापूर्वक अनलॉक कर दिया गया है। कृपया जारी रखने के लिए साइन इन करें।
  errors:
    messages:
      already_confirmed: पहले ही पुष्टि हो गई थी, कृपया साइन इन करने का प्रयास करें
      confirmation_period_expired: "%{period} के भीतर पुष्टि की जानी चाहिए, कृपया एक नया अनुरोध करें"
      expired: समाप्त हो गया है, कृपया एक नया अनुरोध करें
      not_found: नहीं मिला
      not_locked: लॉक नहीं था
      not_saved:
        one: '1 त्रुटि ने इस %{resource} को सहेजे जाने से रोक दिया:'
        other: "%{count} त्रुटियों ने इस %{resource} को सहेजे जाने से प्रतिबंधित किया है:"
